html,body{clear:both}
body p{text-align:justify;font-size:120%;}
h1,h2,h3,h4,h5,h6{font-weight:bold;}
#body-section{padding:40px 0;}
img{max-width:100%}
.zoom-image img{-webkit-transition:.4s ease;transition:.4s ease}
.zoom-image img:hover{-webkit-transform:scale(1.1);transform:scale(1.1);z-index:999;position:absolute}
img.zoom-img{-webkit-transform:scale(1,1);-webkit-transition-timing-function:ease-out;-webkit-transition-duration:500ms;-moz-transform:scale(1,1);-moz-transition-timing-function:ease-out;-moz-transition-duration:500ms}
img.zoom-img:hover{-webkit-transform:rotate(5deg) scale(1.15);-webkit-transition-timing-function:ease-out;-webkit-transition-duration:750ms;-moz-transform:scale(1.15);-moz-transition-timing-function:ease-out;-moz-transition-duration:750ms;overflow:hidden}
img.grayscale {-webkit-filter: grayscale(100%);filter: grayscale(100%);}
img.grayscale:hover {-webkit-filter: grayscale(1%);filter: grayscale(1%);}
.grid_box{height:100px;width:100%;text-align:center;overflow:hidden}
.grid_box img{max-height:100px;}
.vertical_center{display: inline-block;height: 100%;vertical-align: middle;}
.scroll_logos{max-height:100px;max-width:300px;float:left;margin:0 5px;}
.image_gallery_grid{margin:10px 0;}
.gallery_image_box{width:100%;max-height:200px;overflow:hidden;margin:5px 0;}
.gallery_image_box img{width:100%;min-height:200px;padding:5px}
hr{clear:left}
.heading-title{text-align:center;text-decoration:underline;font-weight:700;padding:20px;text-transform:uppercase;}
.col_grid_custom{border:1px solid #ccc; padding:7px;}
.sidebar_useful_pages li{margin:5px 0;border-bottom:2px dotted #ccc;}
.sidebar_hierarchy li{text-transform:uppercase;}
.sidebar_hierarchy ul{margin:0;padding:5px 0 5px 10px;list-style:none;}
.sidebar_hierarchy ul li{text-transform:capitalize;}
.header_banner{background-color:#000000;width:100%;min-height:200px;max-height:300px;overflow:hidden;}
.nav-margin{padding-top:150px;background:#cccccc}
.breadcrumb{background-color:#0d1326;color:#ffbb00;margin:0;border-radius:0;}
.featured_img{text-align:center;padding:20px 0;}
.featured_img img{max-height:400px;}
.page_banner{width:100%;}
/* Primary Color Theme */
.top_bar{background:#0d1326;color:#ffbb00;padding-top:10px;}
.top_bar a{color:#ffbb00;}
.top_bar a:hover{color:#bb0000;}
.navbar .navbar-brand{min-height:80px;}
.navbar .navbar-brand .logo{max-height:70px;margin-top:-10px;}
.navbar .navbar-nav{padding-top:10px;font-weight:700;font-family:Cambria,Ariel,Calibri;text-transform:uppercase;}
.navbar .navbar-nav li a{font-weight:700;color:#0d1326}
footer{padding-top:50px;background-color:#0d1326;color:#ffffff;}
footer a{color:#ffbb00;}
footer a:hover{text-decoration:none;}
footer .widget-title{font-weight:bold;border-bottom:dashed 1px #eeeeee;padding:5px;}
@media(min-width:1201px) {.container{width:92%;max-width:1600px;}}
@media(min-width:768px){.carousel-caption{position:absolute;right:15%;top:200px;left:15%;z-index:10;padding:0;color:#fff;}}
@media(max-width:767px){.carousel-caption{position:absolute;right:15%;top:50px;left:15%;z-index:10;padding:0;color:#fff;}}
@media(max-width:420px){.carousel-caption{display:none;}}
.slide_content{padding:20px;border-radius:7px;}
.slide_content h3{font-family:Cambria;text-transform:uppercase;}
.slide_content p{font-family:calibri;}
a,.text-primary{color:#337ab7}
a:hover{color:#286090}
.label-primary{background-color:#337ab7}
.bg-primary{color:#fff;background-color:#337ab7}
a.bg-primary:hover,a.text-primary:hover,.label-primary[href]:focus,.label-primary[href]:hover{background-color:#286090}
.btn-primary{color:#fff;background-color:#337ab7;border-color:#286090}
.btn-primary.active,.btn-primary.focus,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open>.dropdown-toggle.btn-primary{color:#fff;background-color:#286090;border-color:#204d74}
.btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-primary{background-image:none}
.btn-primary.disabled,.btn-primary.disabled.active,.btn-primary.disabled.focus,.btn-primary.disabled:active,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled],.btn-primary[disabled].active,.btn-primary[disabled].focus,.btn-primary[disabled]:active,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary,fieldset[disabled] .btn-primary.active,fieldset[disabled] .btn-primary.focus,fieldset[disabled] .btn-primary:active,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover{background-color:#337ab7;border-color:#286090}
.btn-primary .badge{color:#337ab7;background-color:#fff}
.panel-primary{border-color:#337ab7}
.panel-primary>.panel-heading{color:#fff;background-color:#337ab7;border-color:#337ab7}
.panel-primary>.panel-heading+.panel-collapse>.panel-body{border-top-color:#337ab7}
.panel-primary>.panel-heading .badge{color:#337ab7;background-color:#fff}
.panel-primary>.panel-footer+.panel-collapse>.panel-body{border-bottom-color:#337ab7}
@media(min-width:1367px) {
.header_banner{background-color:#000000;width:100%;min-height:250px;max-height:500px;overflow:hidden;}
}
@media(min-width:768px) {
#show-tab,.show-tab{display:none}
#my-menu{margin-top:5px}
}
@media(max-width:767px) {
header.carousel .carousel{height:70%}
#main{margin:40px 10px}
#desktop-only,.desktop-only{display:none}
#hide-tab,.hide-tab{display:none}
.header_banner{min-height:200px;max-height:300px;}
.nav-margin{padding-top:100px;background:#ffffff}
}
@media(min-width:480px) {
#show-mobile,.show-mobile{display:none}
}
@media(max-width:479px) {
#hide-mobile,.hide-mobile{display:none}
.header_banner{min-height:120px;max-height:250px;}
}
.parallax {background-attachment: fixed;background-position: center;background-repeat: no-repeat;background-size: cover;background:#000000;height: 500px;}